Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CW Assistant 1.0.0 and Campus Manager 5.0.1 Version Conflict

Hello,

by calling the CW Assistant Device Troubleshooting Report I get the following message: "CWA27: CiscoWorks Assistant does not support the installed Campus Manager version". But I can't find newer versions than CW Assistant 1.0.0 and Campus Manager 5.0.1.

Any ideas ?

Best regards

2 REPLIES
Cisco Employee

Re: CW Assistant 1.0.0 and Campus Manager 5.0.1 Version Conflict

This is known bug CSCsk19350. A patch is available from http://www.cisco.com/cgi-bin/tablebuild.pl/cwa10 to fix it.

New Member

Re: CW Assistant 1.0.0 and Campus Manager 5.0.1 Version Conflict

The patch worked fine, thanks for the information.

Would be good to have an update link for the CiscoWorks Assistant here:

http://www.cisco.com/kobayashi/sw-center/cw2000/lan-planner.shtml

Regards

116
Views
5
Helpful
2
Replies
CreatePlease to create content